Subject: RE: FW: Last Call: EtherIP: Tunneling Ethernet Frames in IP Datag rams to Proposed Standard

From: Dan Romascanu <[email-masked]>
Date: Mon, 8 Jan 2001 08:10:22 +0200

Patrik, 

Thanks. Your explanation is detailed and clear. The original message should
have probably said 'the IESG is requesting input from the IETF community'
instead of 'this has been reviewed in the IETF'.  The way the message was
written mis-lead me.

Regards, 

Dan

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Mon January 08 2001 8:01
> To:	Dan Romascanu; [email-masked]
> Subject:	Re: FW: Last Call: EtherIP: Tunneling Ethernet Frames in IP
> Datagrams 	 to Proposed Standard
> 
> At 07.33 +0200 01-01-08, Dan Romascanu wrote:
> >Can somebody please clarify the IESG announcement below? What means the
> >phrase 'This has been reviewed in the IETF but is not the product of an
> IETF
> >Working Group. Is the IESG review available, if there has been some
> >discussions, where are they archived?
> 
> The statement means that the IESG is going to have a look at the 
> document, but wants input to that discussion from the IETF community. 
> People can send input until Feb 5 (hmmm...3 days ago :-).
> 
> After this time period has expired, the Area Director in charge for 
> this document (the one which received the request from the working 
> group or individual, as in this case) will do a review, suggest a 
> descision for the IESG. The descision is what you see as the 
> announcement later in the process, and in the minutes from the IESG 
> meetings.
> 
> IESG meets every second week, but not always the AD in charge have 
> time between the last call closes (Feb 5) and the next meeting (on 
> thursday) to do the review, and sometimes ADs (which are only humans, 
> belive it or not) have lost documents. Yes, I know I am personally 
> guilty for some of them.
> 
> The important thing to remember for all of you is that after you have 
> given the document to an AD for IESG review, the AD is responsible 
> for the progress of the document until you hear otherwise. I.e. ask 
> the AD what the status is. You can also see status on 
> http://www.ietf.org/IESG/status.html.
> 
> If the AD or IESG have issues with the document, the editor (and in 
> many cases the wg chair and the wg mailing list will be noticed. You 
> don't have to do anything else than poke the AD now and then.
> 
>     Regards, Patrik
>     Co-Area Director, Applications Area
> 
> >Thanks
> >
> >Dan
> >
> >
> >
> >>  -----Original Message-----
> >>  From:	The IESG [SMTP:[email-masked]]
> >>  Sent:	Fri January 05 2001 21:12
> >>  To:	IETF-Announce; @[email-masked]
> >>  Subject:	Last Call: EtherIP: Tunneling Ethernet Frames in IP
> >>  Datagrams to Proposed Standard
> >>
> >>
> >>  The IESG has received a request to consider EtherIP: Tunneling
> Ethernet
> >>  Frames in IP Datagrams <draft-housley-etherip-00.txt> as a Proposed
> >>  Standard.  This has been reviewed in the IETF but is not the product
> of
> >>  an IETF Working Group.
> >>
> >>  The IESG plans to make a decision in the next few weeks, and solicits
> >>  final comments on this action.  Please send any comments to the
> >>  [email-masked] or [email-masked] mailing lists by February 5, 2001.
> >>
> >>  Files can be obtained via
> >>  http://www.ietf.org/internet-drafts/draft-housley-etherip-00.txt
> >>
> 
> 
> 
> -- 
> Patrik Fältström <[email-masked]>       Internet Engineering Task Force
> Area Director, Applications Area                   http://www.ietf.org
> Phone: (Stockholm) +46-8-4494212            (San Jose) +1-408-525-0940
>         PGP: 2DFC AAF6 16F0 F276 7843  2DC1 BC79 51D9 7D25 B8DC

---

From: Patrik Fältström <[email-masked]>
Date: Mon, 8 Jan 2001 07:24:32 +0100

>instead of 'this has been reviewed in the IETF'.  The way the message was

For documents to reach this state, i.e. last call, the Area Director 
which requests formally the last call must be convinced that the 
document have a chance of passing both last call and IESG review. 
Otherwise, the AD normally say no at an earlier stage.

The person which goes to the AD with an individual document normally 
tells the AD what mailing list (or equivalent) the document have been 
discussed on. The AD sometimes looks in the archives for that mailing 
list to see if there have been any discussions. Basically, the AD can 
use whatever procedures he want to make up his mind that "this 
document is good enough to take some time from me and the IESG".

In the case of a wg document it is much easier, as it is the wg chair 
which goes to the AD and tells the AD that there is working group 
consensus for the document to be moved to some RFC status.

I.e. yes, you are right, the discussions doesn't have to have been 
formal, and not even in the IETF (sometimes in other bodies like ITU).

What has made the AD request a last call is something which only 
he/she knows, so I can not help with this specific document as it is 
not on my table.

Important is though that the IETF community _DO_ review the documents 
during last call and send in comments. I can say that I personally 
for Applications Area document see extremely few comments coming in 
during last call. Even if you think the document is good, I want to 
know that. If you think there are problems with a document, the more 
important that you say so! This last call period is 
_THE_POINT_OF_NO_RETURN_ for comments, and it is not until the date 
listed in the last call announcement you can no longer send in 
comments.

Please, more review from people in the IETF make our job in the IESG 
easier, and we will be able to take care of your documents faster.

So, Dan, if you _have_ issues with the document, let the IESG know.

    Regards, Patrik

-- 
Patrik Fältström <[email-masked]>                         Cisco Systems
Consulting Engineer                                  Office of the CSO
Phone: (Stockholm) +46-8-4494212            (San Jose) +1-408-525-0940
        PGP: 2DFC AAF6 16F0 F276 7843  2DC1 BC79 51D9 7D25 B8DC